<div class="center-container">

  <form [formGroup]="loginForm" (ngSubmit)="login()">

    <div class="form-group">
      <label for="username">Username</label>
      <input type="text" class="form-control" id="username" formControlName="username">
    </div>

    <div class="form-group">
      <label for="password">Password</label>
      <input type="password" class="form-control" id="password" formControlName="password">
    </div>

    <div class="form-group">
      <button type="submit" class="signInBtn" [disabled]="loginForm.invalid">Login</button>
    </div>

  </form>

</div>
